FcFreeTypeCharSet(3)

NAME
FcFreeTypeCharSet - compute Unicode coverage

SYNOPSIS

#include <fontconfig.h> #include <fcfreetype.h>

FcCharSet * FcFreeTypeCharSet (FT_Face face, FcBlanks *blanks);

DESCRIPTION

Scans a FreeType face and returns the set of encoded Unicode chars. FcBlanks is deprecated, blanks is ignored and accepted only for compatibility with older code.